{
	"404001321_0": "「全員聞こえるかッ！　調くんが目を覚まし参戦してくれたッ！\\n　デュオレリックのおまけ付きだッ！」",
	"404001321_1": "「さらに先ほどセレナくんと協力し、\\n　避雷針を世界蛇の頭に打ち込むことに成功した」",
	"404001321_2": "「もう一本も調くんが持ち、別の頭に向かっているところだ」",
	"404001321_3": "「打ち込むべき避雷針は、残り８つだッ！\\n　各員、気をつけて任務にあたってくれッ！」",
	"404001321_4": "「流石は調ね。\\n　これで安心して戦えるわッ！」",
	"404001321_5": "「主役は遅れてくるもんデスよねッ！\\n　調、カッコいいデスッ！」",
	"404001321_6": "「はッ、心配かけやがって……ったく」",
	"404001321_7": "「これで後顧の憂いは無くなったッ！」",
	"404001321_8": "「デュオレリックも成功させたって？\\n　ハハッ、やるじゃないか」",
	"404001321_9": "「調ちゃん、よかった……」",
	"404001321_10": "「装者たちのバイタル上昇ッ！\\n　調ちゃんの復活が、いい影響を与えたようですッ！」",
	"404001321_11": "「ああ。いいタイミングで目覚めてくれた。\\n　しかも新たな力まで手に入れた状態で」",
	"404001321_12": "「俺たちに風が吹いている。\\n　今こそ畳み掛ける時だッ！」"
}